Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 2

#0 Re : -1 »  [glade2script] GUnity configurer votre bureau Unity » Le 27/09/2012, à 13:56

Polo753
Réponses : 54

Bonjour, nouveau sous ubuntu j'aimerais savoir si le log est compatible 12.04 ?
J'ai essayé d'installer le deb par la logithèque mais je ne trouve pas de trace du log !
Je cherche un tweak pour configurer le dash (en francais si possible)

Merci

#1 -1 »  Install Boblight - Erreur libusb » Le 04/10/2012, à 00:57

Polo753
Réponses : 0

Bonjour a tous
Depuis 2 mois je suis passer a Ubuntu 12.04 et ayant un ambilight sur ma TV j’essaie de le faire marcher avec Ubuntu/Xbmc

Ma première tentative était avec le logiciel lightpack  qui dès lancer pousse mon proc a fond et rendant ubuntu inaccessible (marche tres bien sur XP).

Ma deuxième tentative fut avec le logiciel boblight et c'est la que je demande votre aide !
J'ai suivit ce tuto (click) pour installer boblight mais au moment de la compilation j'ai le droit a cette belle érreur

checking for main in -lusb-1.0... no
checking for libusb_error_name in -lusb-1.0... no
checking libusb-1.0/libusb.h usability... no
checking libusb-1.0/libusb.h presence... no
checking for libusb-1.0/libusb.h... no
configure: error: Missing a required header, please install it

Avec ma petite recherche j'ai trouver cette commande qui normalement doit installer libusb

sudo apt-get install libusb-dev

Bien j'ai toujours la même erreur qui revient pendant la compilation ...

J'ai pas trop envie de ré-installer windows pour ca, donc j'aimerais avoir de l'aide pour libusb sachant que je suis débutant linux
En vous remerciant !